POV-Ray : Newsgroups : povray.macintosh : povray 3.6 on Snow Leopard / X11 : Re: povray 3.6 on Snow Leopard / X11 Server Time
13 Jul 2024 10:18:06 EDT (-0400)
  Re: povray 3.6 on Snow Leopard / X11  
From: Warp
Date: 22 Dec 2011 12:29:18
Message: <4ef368ee@news.povray.org>
atirtil <nomail@nomail> wrote:
> Making install in unix
> /bin/sh ../config/mkinstalldirs /usr/local/bin
>   /usr/bin/install -c povray /usr/local/bin/povray
> install: /usr/local/bin/povray: Permission denied
> make[2]: *** [install-binPROGRAMS] Error 1
> make[1]: *** [install-am] Error 2
> make: *** [install-recursive] Error 1

  If "make" succeeded, then you don't have to proceed with "make install".
The executable will have been built already (I don't remember if it's in
the same directory as the Makefile or in one of the subdirectories). You
can run it directly, if you want.

  (Note that if you want to define some default settings and the path
to the standard include files, you'll have to manually create a
.povray/3.7/povray.ini file in your home directory.)

-- 
                                                          - Warp


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.